{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c3b19bc8c31a7071b635",
  "position": {
    "x": 0,
    "y": 6.0484814761860886,
    "z": 2000,
    "height": 498.95151852381383,
    "width": 1641.9298056229095,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "M",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ee4df32f3e87ab1d3239"
}